Subject: Re: [Rfced-future] Defining the relevant community

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 1 Jul 2020 08:55:06 -0400

I agree that identification is a hard problem.  We largely punted in the 
current documents due to the difficulty.

I am not following why moving the responsibility to the streams is 
helpful in resolving that difficulty.

Yours,
Joel

On 7/1/2020 12:17 AM, Jay Daley wrote:
> 
> 
>> On 1/07/2020, at 4:07 PM, Joel M. Halpern <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
>> While there is certainly room for disagreement, historically it has 
>> seemed that the RSE and RPC are closer to the consumers of the 
>> material than the IETF / IRTF are.  (IAB documents of one kind or 
>> another frequently have more specific targets, and so may have 
>> different issues.)  Adrian can correct me of course, but as far as I 
>> know the ISE has no channel to the consumers of Independent stream RFCs.
> 
> I don’t disagree, but again that’s about representation/engagement not 
> identification.  Currently the RSE has to both identify and to 
> engage/consult/listen to.  I am suggesting that the two parts can be 
> split with the first part, identification, having much more direct 
> involvement from the streams.  And to be clear, the reason I’m 
> suggesting that is because the current situation of expecting the RSE to 
> define seems intractable - or have I misunderstood and is the "relevant 
> community" well defined?
> 
> Jay
> 
>>
>> Yours,
>> Joel
>>
>> On 6/30/2020 11:55 PM, Jay Daley wrote:
>>> Joel
>>>> On 1/07/2020, at 3:44 PM, Joel M. Halpern <[email-masked] 
>>>> <mailto:[email-masked]> <mailto:[email-masked]>> wrote:
>>>>
>>>> Jey, you put quotes around your proposed definition.  Is that 
>>>> because it is a quote from somewhere, or merely to mark it as an 
>>>> intended proposal?
>>> A strawman.
>>>>
>>>> I do not believe any of the streams have historically claimed to 
>>>> represent their readers, although they all do try to take into 
>>>> account the needs of the various kinds of readers.  The IETF, at 
>>>> least, in practice only represents those who participate in the IETF 
>>>> processes. The ISE has not even claimed to represent the authors who 
>>>> contribute to that stream, much less the readers of documents from 
>>>> that stream.
>>> I wasn’t suggesting representation, only definition.  Representation 
>>> is very different.
>>>>
>>>> So  I have trouble seeing how your proposal matches the facts on the 
>>>> ground.  We could try to give the streams that responsibility, but 
>>>> that would be an interesting and complex undertaking. Historically, 
>>>> part of the point of the RFC Series leadership has been to make sure 
>>>> that the interests that are not at the table still get taken into 
>>>> account.  That is explicit in the current model text.
>>> My strawman gives the role for defining those who have no seat at the 
>>> table ("solely consumers") to the streams on the basis that the RSE 
>>> is one-step further removed from those people than the streams are.
>>> Thanks.
>>> Jay
>>>>
>>>> Yours,
>>>> Joel
>>>>
>>>> On 6/30/2020 11:30 PM, Jay Daley wrote:
>>>>> Brian
>>>>> In your draft [1] you write:
>>>>>     "The exact definition of the relevant community is open for debate.
>>>>>      One definition is: the IETF, the IRTF, the IAB and the many other
>>>>>      people who have contributed to, or made use of, the RFC Series
>>>>>      over the last fifty years. In particular, many users of the 
>>>>> RFC series,
>>>>>      ranging for example from junior hardware or software engineers to
>>>>>      senior executives overseeing procurement decisions, will never
>>>>>      participate directly in the IETF or IRTF."
>>>>> The problem with that is twofold - it’s too nebulous to pin down 
>>>>> and there’s no connection between those who produce the documents 
>>>>> and the community the documents are used by.
>>>>> Another definition of the relevant community for RFCs is possible 
>>>>> that provides a practical path to pinning it down and fits with the 
>>>>> current split of responsibilities between the streams and the RSE:
>>>>> "As each of the streams is responsible for the technical content of 
>>>>> their RFCs, so too are they responsible for defining the community 
>>>>> around that content, including those who contribute to an RFC and 
>>>>> those who are solely consumers of the RFC.  In addition there is a 
>>>>> community that views the series as a whole, including archivists, 
>>>>> librarians and other standards organisations, which the RSE 
>>>>> defines. The relevant community for the RFC Series is defined as 
>>>>> the superset of all of these communities."
>>>>> Jay
>>>>> [1] 
>>>>> https://tools.ietf.org/id/draft-carpenter-rfc-principles-01.html#name-the-rfc-series-as-a-whole 
>>>>> section list item 5, bullet 1
>>>>
>>>> --
>>>> Rfced-future mailing list
>>>> [email-masked] <mailto:[email-masked]> 
>>>> <mailto:[email-masked]>
>>>> https://www.iab.org/mailman/listinfo/rfced-future
>>> -- 
>>> Jay Daley
>>> IETF Executive Director
>>> [email-masked] <mailto:[email-masked]> <mailto:[email-masked]>
>>
>> -- 
>> Rfced-future mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.iab.org/mailman/listinfo/rfced-future
> 
> -- 
> Jay Daley
> IETF Executive Director
> [email-masked] <mailto:[email-masked]>
> 
>